/************************** 
* Transition
***************************/
.transition {
  -webkit-transition: all 0.5s ease-in-out !important;
  -o-transition: all 0.5s ease-in-out !important;
  transition: all 0.5s ease-in-out !important;
}

/************************** 
* Box Shadow
***************************/
.box-shadownone {
  -webkit-box-shadow: none;
  box-shadow: none;
}

/************************** 
* Box Sizing
***************************/
.box-sizing {
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/************************** 
* Transition Transforme
***************************/
.transTransforme {
  -webkit-transition: transform 330ms ease-out;
  -moz-transition: transform 330ms ease-out;
  -o-transition: transform 330ms ease-out;
  transition: transform 330ms ease-out;
}

/************************** 
* Media Queries
***************************/
/************************** 
* General Style
***************************/
body {
  background-color: #191a1c;
}

.fixblok {
  background: #1d1e20 !important;
  /* Deleted after class */
}

.draw {
  border: 1px solid #dadceb !important;
}

.brd {
  border-right: 1px solid #dadceb;
}

.form-control {
  border-color: #dadceb;
  background-color: #fff;
  color: #9da1a5 !important;
}

.top-link {
  border: 1px solid rgba(255, 255, 255, 0.1);
}

.br-lr {
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.separator {
  color: #9da1a5;
}

.read-more {
  color: #9da1a5;
}

.maintitle {
  color: #1f2235;
}

/************************** 
* Full Header
***************************/
#header {
  /*     background: url(https://via.placeholder.com/1259x757) repeat scroll center center/cover; */
}
#header:before {
  background: #191a1c;
}
#header .head-info .header-content span {
  color: #9da1a5;
}
#header .head-info .header-content .subtitle::before {
  background: rgba(255, 255, 255, 0.1);
}
#header .head-info .header-content span.ville {
  color: #ffffff;
}
#header .head-info .header-content .textfull {
  color: transparent;
  -webkit-text-stroke: 1px #ffffff;
}
#header .head-info .header-content .location .listlocaion li:before {
  background: rgba(255, 255, 255, 0.1);
}

/************************** 
* Navbar Top
***************************/
@media (max-width: 991px) {
  .navbar-wrapper .container .fullcontainer {
    background: transparent !important;
  }
}
.navbar-wrapper .navfixed.scrolled {
  background: #f6f5ff;
}
.navbar-wrapper .navfixed.bgactive {
  background: #f6f5ff;
}
.navbar-wrapper .mainmenunav .cd-primary-nav {
  /* background-image: url(../images/bg-paterns.png); */
  background-color: #f6f5ff;
}

.nav-styletwo.scrolled {
  background: #1d1e20;
}

.logo-dark {
  display: none;
}

.dl-side-content .logo {
  background-color: #191a1c;
}

/************************** 
* Sidebar Menu
***************************/
.dl-fixed-sidebar {
  background-color: #1d1e20 !important;
}
.dl-fixed-sidebar .dl-menu-fixed ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
}
.dl-fixed-sidebar .dl-menu-fixed ul li a {
  color: #9da1a5;
}
.dl-fixed-sidebar .line {
  background: rgba(255, 255, 255, 0.1) !important;
}

/************************** 
* About Us
***************************/
.about .about-blok .aboutinfo .about-img {
  border: 1px solid #dadceb;
}
.about .about-blok .aboutinfo .about-img:after {
  /*  content: '';
    position: absolute;
    bottom: 17px;
    left: 30px;
    width: 60%;
    height: 5px;
    z-index: 2; */
}
.about .about-blok .aboutinfo .about-descr .title {
  color: #ffffff;
}
.about .about-blok .aboutinfo .about-descr .fa {
  color: #9da1a5;
}
.about .skills-bar-container li .progressbar-title {
  color: #ffffff;
}
.about .skills-bar-container li .progressbar-title h3 {
  color: #9da1a5;
}
.about .skills-bar-container li .progressbar-title .percent {
  color: #9da1a5;
}
.about .skills-bar-container li .bar-container {
  background: #555555;
}
.about .hvr-shutter-in-horizontal {
  background: transparent;
  color: #9da1a5;
}
.about .hvr-shutter-in-horizontal:before {
  background: transparent !important;
}

/************************** 
* services
***************************/
.services .cont-services {
  background: none;
}
.services .cont-services .servfix .services-block:hover {
  background: transparent !important;
}
.services .services-item:first-of-type .services-block {
  background: #1a1a1a;
}
.services .services-item:nth-of-type(2) .services-block {
  background: #222222;
  margin-top: 20px;
}
.services .services-item:last-of-type .services-block {
  background: #1a1a1a;
}

/************************** 
* Counetr 
***************************/
.counter .fullcounter {
  border: 25px solid #fff;
  background-color: #f6f5ff;
}
.counter .fullcounter h3 span {
  color: #9da1a5;
}

.icons-fonts {
  color: #ffffff;
}

/************************** 
* Portfolio
***************************/
.portfolio .portfolio-item {
  background: #191a1c;
}
.portfolio .portfolio-item .portfolio-thumbnail .overlay {
  background: rgba(29, 30, 32, 0.3);
}
.portfolio .portfolio-item .portfolio-thumbnail .overlay .content-port .fa {
  color: #ffffff;
  background: rgba(29, 30, 32, 0.5);
}
.portfolio .portfolio-item .portfolio-thumbnail .botom-thumbnail {
  /*     background: transparent !important; */
}
.portfolio .portfolio-item .portfolio-thumbnail .botom-thumbnail p {
  color: #9da1a5;
}

/************************** 
* resume
***************************/
.resume .resume-item:first-child .resume-info {
  background: #f6f5ff;
}
.resume .resume-item:nth-child(02) .resume-info {
  background: #faf4ff;
  border-top: 3px solid #ffdb66 !important;
  margin-top: 20px;
}
.resume .resume-item:nth-child(02) .resume-info .res-line {
  background: #ffdb66;
}
.resume .resume-item:last-child .resume-info {
  border-top: 3px solid #0cc7dd !important;
  background: #f6f5ff;
}
.resume .resume-item:last-child .resume-info .res-line {
  background: #0cc7dd;
}

/************************** 
* Team
***************************/
.team .teamiteam .imgteam .socials-media ul li {
  /*   background: $bgone-one; */
  background: #f6f5ff;
}
.team .teamiteam .imgteam .socials-media ul li .fa {
  color: #626262;
}
.team .teamiteam .btmteam .separator {
  color: #9da1a5;
}
.team .teamiteam-iteam:first-of-type .teamiteam {
  background: #f6f5ff;
}
.team .teamiteam-iteam:nth-of-type(2) .teamiteam {
  background: #faf4ff;
  margin-top: 20px;
}
.team .teamiteam-iteam:last-of-type .teamiteam {
  background: #f6f5ff;
}

.team .teamiteam .imgteam .socials-media ul li:hover i {
  color: #fff !important;
  fill: #fff !important;
}

/************************** 
* Journal
***************************/
.journal .journal-item:first-of-type .journal-info {
  background: #fff;
}
.journal .journal-item:first-of-type .journal-info::after {
  background-color: #f25850;
}
.journal .journal-item:nth-of-type(02) .journal-info {
  background: #fff;
  margin-top: 20px;
}
.journal .journal-item:nth-of-type(02) .journal-info::after {
  background-color: #ffdb66;
}

.journal .journal-item:nth-of-type(3n) .journal-info::after {
  background-color: #0cc7dd;
}

.journal .journal-item:nth-of-type(4n) .journal-info::after {
  background-color: #f25850;
}
.journal .journal-item:last-of-type .journal-info {
  background: #fff;
}
.journal .journal-item:last-of-type .journal-info::after {
  background-color: #0cc7dd;
}

/************************** 
* Contact
***************************/
.infcontactfull {
  border: 1px solid #dadceb;
  background: #fff;
}

.contact .contact-block span {
  color: #9da1a5;
}
.contact .contact-form .form-inline .form-group {
  background-color: #191a1c;
}
.contact .contact-form .form-inline .btn i {
  color: #ffffff;
}
.contact .socials-media ul li {
  /*  background: $bgone-one; */
  background: #fff;
}
.contact .socials-media ul li:hover {
  /*  background: $bgone-one; */
  background: #ff3d4f;
}
.contact .socials-media ul li .fa {
  color: #9da1a5;
}
.contact .socials-media ul li:hover .fa {
  color: #ffffff;
}

/*  */
/************************** 
* Header Follow 
***************************/
.header-follow p:after {
  background-color: rgba(255, 255, 255, 0.1);
}

/************************** 
* Footer
***************************/
#footer {
  background: #1d1e20;
}

/* keira-portfolio */
.row-wrapper {
  display: flex;
  flex-direction: column;
}

.grid-img-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  margin-bottom: 15px;
}

.grid-img-wrapper .div1 {
  grid-area: 1 / 1 / 2 / 2;
}
.grid-img-wrapper .div2 {
  grid-area: 2 / 1 / 3 / 2;
}
.grid-img-wrapper .div3 {
  grid-area: 1 / 2 / 3 / 3;
}

.grid-img-wrapper2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  margin-bottom: 0;
}

.grid-img-wrapper2 .div1 {
  grid-area: 1 / 1 / 3 / 2;
}
.grid-img-wrapper2 .div2 {
  grid-area: 1 / 2 / 2 / 3;
}
.grid-img-wrapper2 .div3 {
  grid-area: 2 / 2 / 3 / 3;
}

@media (max-width: 768px) {
  .grid-img-wrapper,
  .grid-img-wrapper2 {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, 1fr);
  }

  .grid-img-wrapper .div1,
  .grid-img-wrapper2 .div1 {
    grid-area: 1;
  }
  .grid-img-wrapper .div2,
  .grid-img-wrapper2 .div2 {
    grid-area: 2;
  }
  .grid-img-wrapper .div3,
  .grid-img-wrapper2 .div3 {
    grid-area: 3;
  }
}

#journal::after {
  content: url("/wp-content/uploads/2022/05/2-1-e1652781527212.png");
  position: absolute;
  z-index: 5;
  right: 45px;
  bottom: -300px;
  transform: scale(1.5);
  opacity: 0.5;
}

#help-found::after {
  content: url("/wp-content/uploads/2022/05/3.png");
  position: absolute;
  z-index: 4;
  left: -132px;
  bottom: -750px;
}

@media (max-width: 1000px) {
  #journal::after {
    display: none;
  }

  #help-found::after {
    display: none;
  }
}

.elementor-widget-tabs .elementor-tab-desktop-title {
  position: relative;
  padding: 20px 40px 20px 0 !important;
}

.elementor-widget-tabs .elementor-tab-content {
  padding: 20px 0 0 0 !important;
}

.elementor-widget-tabs .elementor-tab-mobile-title {
  padding: 10px 10px 10px 0 !important;
  cursor: pointer;
}

/* accordion */

.accordion__items {
  padding-left: 0;
  list-style-type: none;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 20px;
}

@media (max-width: 768px) {
  .accordion__items {
    grid-template-columns: 1fr;
  }
}

.accordion__item {
  display: block;
}

.accordion__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  cursor: pointer;
  border: 1px solid #f6f5ff;
  background-color: #f6f5ff;
  font-size: 16px;
  padding: 16px;
  margin-bottom: 20px;
}

.accordion__title h3 {
  font-family: "Nunito", Sans-serif;
  font-size: 18px;
  font-weight: 800;
  color: #9da1a5;
}

.accordion__icon {
  width: 16px;
  height: 16px;
  background-image: url("/wp-content/uploads/2022/05/down-chevron.png");
  content: "\f3d0";
  background-repeat: no-repeat;
  transform: rotate(0deg);
  transition: all 0.4s ease-in-out;
}
.accordion__content {
  max-height: 0;
  overflow: hidden;
  transition: all 0.6s ease-in-out;
}
.accordion__content {
  padding: 0 16px;
}
.active .accordion__content {
  max-height: 1500px;
}
.active .accordion__icon {
  transform: rotate(180deg);
}

.accordion ul {
  padding-left: 0 !important;
}

.pay-btn {
  /* width: 220px;
  height: 60px; */
  border: none !important;
  padding: 0 20px;
  background-color: inherit !important;
  transition: all 0.3s ease;
}

.fondy.pay-btn:hover {
  /* margin-right: 30px; */
  /* background-image: url("/wp-content/uploads/2022/05/1280px-Fondy-logo.svg_.png") !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  background-position: center !important; */
  opacity: 0.6;
}

.liqpay.pay-btn {
  background-image: url("/wp-content/uploads/2022/05/2560px-LIQPAY.svg_.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.liqpay.pay-btn:hover {
  /* margin-right: 30px; */
  background-image: url("/wp-content/uploads/2022/05/2560px-LIQPAY.svg_.png") !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  background-position: center !important;
  opacity: 0.6;
}

@media (max-width: 768px) {
  .btn-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center !important;
    margin-bottom: 20px;
  }

  .fondy.pay-btn {
    margin-right: 0;
  }
}

.home #about .about-img {
  display: none !important;
}

#our-help {
  position: relative;
}

/* #ambasadors::after {
  content: url("/wp-content/uploads/2022/05/1-2.png");
  position: absolute;
  left: -232px;
  top: 700px;
  transform: rotate(-34deg);
  opacity: 0.5;
} */

@media (max-width: 768px) {
  #ambasadors::after {
    display: none;
  }
}

#our-help::after {
  content: url("/wp-content/uploads/2022/05/image.png");
  position: absolute;
  right: 0px;
  top: 30px;
  /* transform: rotate(-34deg); */
  opacity: 0.5;
}

@media (max-width: 1000px) {
  #our-help::after {
    display: none;
  }
}

#about::after {
  content: url("/wp-content/uploads/2022/05/signal-2022-05-10-134831_009-1-e1652510132462.jpeg");
  position: absolute;
  left: -290px;
  top: 15px;
  opacity: 0.5;
}

@media (max-width: 1000px) {
  #about::after {
    display: none;
  }
}

.accordion-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 30px;
}

@media (max-width: 768px) {
  .accordion-wrapper {
    grid-template-columns: 1fr;
  }
}

.btn-wrap {
  width: 100%;
  display: flex;
  justify-content: center !important;
}

/* slider */

.swiper .swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 10px;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
}

.swiper2 .swiper-horizontal > .swiper-pagination-bullets {
  bottom: 50px;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
}

.swiper .swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  height: 460px;
  transform: scale(0.8);
  transition: all 0.3s ease;
}

.swiper .swiper-slide.swiper-slide-next {
  transform: scale(1.1);
  transition: all 0.3s ease;
}

.slide-content {
  text-align: center;
}

.slide-content iframe {
  margin-bottom: 20px;
}

.slide-content .slide-title {
  font-family: "Saira";
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  color: #1f2235;
  margin-bottom: 20px;
}

.slide-content .slide-text {
  font-family: "Saira";
  font-size: 15px;
  font-weight: 500;
  color: #9da1a5;
  margin-bottom: 0;
}

.swiper {
  max-width: 1210px;
  padding-top: 30px;
  padding-bottom: 60px;
  padding-left: 50px;
  padding-right: 50px;
}

@media (max-width: 768px) {
  .swiper {
    padding-left: 0px;
    padding-right: 0px;
  }
}

.swiper-pagination-clickable .swiper-pagination-bullet-active {
  cursor: pointer;
  background: #ff3d4f !important;
}

@media (max-width: 1000px) {
  .swiper .swiper-backface-hidden .swiper-slide {
    height: 460px;
    transform: scale(1);
  }

  .swiper .swiper-slide.swiper-slide-next {
    transform: scale(1);
  }
}

@media (max-width: 768px) {
  .slide-content {
    text-align: center;
  }

  .slide-content iframe {
    margin-bottom: 20px;
  }

  .slide-content .slide-title {
    font-family: "Saira";
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #1f2235;
    margin-bottom: 20px;
  }

  .slide-content .slide-text {
    font-family: "Saira";
    font-size: 15px;
    font-weight: 500;
    color: #9da1a5;
    margin-bottom: 0;
  }

  .swiper {
    padding-top: 10px;
    padding-bottom: 30px;
  }
}

.swiper2 {
  max-width: 1230px;
  overflow: hidden;
  position: relative;
  padding: 0 50px 30px;
}

@media (max-width: 768px) {
  .swiper2 {
    padding: 0 0px 90px;
  }
}

.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: 40% !important;
  width: 27px;
  height: 44px;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  background-size: 27px 44px;
  background: no-repeat 50%;
}

.swiper-button-next {
  background-image: url("/wp-content/uploads/2022/05/arr-next-1.svg") !important;
  right: 10px;
  left: auto;
}

.swiper-button-prev {
  background-image: url("/wp-content/uploads/2022/05/arr-prew-1.svg") !important;
  right: 10px;
  left: auto;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: "next";
  opacity: 0 !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  line-height: 1;
  opacity: 0;
}

.page-id-860 #team-page::before {
  display: none !important;
}

.page-id-300 .pt-90 {
  padding-top: 0;
}

.btn-wrapper {
  display: flex;
	align-items: flex-end;
}

.btn-wrapper .pay-wrapper{
  margin-right:30px;
}

.btn-wrapper .pay-wrapper form{
  height: 64px;
}

a.f-p-b {
  width: 220px;
  margin-right: 30px;
}

button.liqpay:hover {
  transition: all 0.3s ease;
}

button.liqpay:hover {
  opacity: 0.6;
}

@media (max-width: 768px) {
  a.f-p-b {
    margin-right: 0px;
    margin-bottom: 30px;
  }
	
	.btn-wrapper .pay-wrapper{
  		margin-right:0px;
		margin-bottom: 30px
}
	
	.pay-wrapper span{
		text-align: center;
	}
}

#header .head-info .header-content .paye p {
  text-align: left !important;
}
